@charset "UTF-8";
/* CSS Document */



body{
	margin:0;
	padding:0;
}

body{
	box-sizing:border-box;
}

.wrapper{
	margin:0;
	padding:0;
	font-family:'Lato', sans-serif;
	font-size:17px;
	font-size:1.063rem;
	color:#444444;
}

*{
	box-sizing:border-box;
	
}

img{
	height:auto;
	width:100% !important;
}

ul, li{
list-style:none;
margin:0;
padding:0;
}


p{
	margin:0px;
	line-height:26px;
	
}


figure{
	padding:0px;
	margin:0px;
}


a, a:hover{
	text-decoration:none;
	color:#000;
	
}


blockquote{
	padding:35px 95px;
	margin:30px 0px;
	font-size:30px;
	font-style:italic;
	position:relative;
	text-align:justify;

}

blockquote:after{
	content:'';
	background:url(img/comillas.svg) no-repeat top left;
	background-size:100%;
	width:80px;
	height:80px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
}

blockquote:before{
	content:'';
	background:url(img/comillas.svg) no-repeat top left;
	transform: rotate(-180deg);
	background-size:100%;
	width:80px;
	height:80px;
	display:block;
	position:absolute;
	bottom:0px;
	right:0px;
}

#headEspecial{
	max-width:990px;
	width:100%;
	position:relative;
	margin:0 auto;
	height:80px;
	box-sizing:border-box;
	
	
}

#headEspecial span a{
	position:absolute;
	display:block;
	
}


#headEspecial .logo1 a{
	background:transparent url(img/logo1.png) no-repeat bottom left;
	background:transparent url(img/logo1.svg) no-repeat bottom left;
	background-size:117px;
	top:30px;
	left:10px;
	width:130px;
	z-index:100;
	height:40px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:normal;
	font-size:13px;
	text-transform:uppercase;
	font-weight:700;
	
}

#headEspecial .logo1 strong{
	color:#03b182;
}


#headEspecial .logo2 a{
	background:transparent url(img/logo2.png) no-repeat top right;
	background-size:172px;
	top:46px;
	right:10px;
	width:100%;
	height:100%;
	text-indent:-10000px;
	
}




#contentEspecial{
	width:100%;
	max-width:990px;
	margin:0 auto;
	padding:10px;
	text-align:left;
	
	
}


.blockMicro{
	display:table;
	margin:60px 0px;
}

.imgMain{
	background-color:#f7f7f7;
	width:100%;
	
	

}




.imgMain span{
	background:url(img/img01.jpg) no-repeat center center;
	background-size:100%;
	width:100%;
	max-width:1340px;
	height:400px;
	
	display:block;
	margin:0 auto;
}
	
	
	
	
#contentEspecial h1, #contentEspecial h2, #contentEspecial h4{
	margin:8px 0px;
}

#contentEspecial h1{
	font-size:24px;
	font-size:1.5rem;
	font-weight:normal;
	color:#03b182;
}

#contentEspecial h2, #contentEspecial h4, .block1 strong{
	font-family: 'Droid Serif', serif;
	
}

#contentEspecial h2{
	font-size:34px;
	font-size:2.125rem;
    
	font-weight:400;
	text-transform:uppercase;
	
}

#contentEspecial h3, .block1 strong, #contentEspecial h4{
	font-size:20px;
	font-size:1.25rem;
	font-weight:400;
}

#contentEspecial h4, .block1 strong{
	 font-weight:700;
}


#contentEspecial a{
	text-decoration:underline;
	color:#333;
}


.videoMicro{
	margin:60px 0px;
}

.row1, .row3{
	display:inline-block;
	vertical-align:top;
}

.row1{
	width:33%;
}


.row3{
	width:65%;
}
	

.fLeft{
	float:left;
}

.fRight{
	float:right;
}


.block6{
	 direction: rtl;
}

.block6 .row3{
	direction:ltr;
}

#footEspecial{
	margin:0 auto;
	text-align:center;
	padding-bottom:50px;
	
	
}

#footEspecial ul{
	padding:0px 0px 30px 0px;
}


#footEspecial ul li{
	display:inline-block;
	background-color:#fff;
	margin:0px;
	width:44px;
	height:50px;
	
}


#footEspecial ul li a{
	display:block;
	width:44px;
	height:50px;
	
	
}


#footEspecial ul li a{
	text-decoration:none;
}

#footEspecial h5{
	background:url(img/logo1.svg) no-repeat bottom center;
	background-size:169px ;
	height:36px;
	text-indent:-10000px;
	margin:20px auto;
	box-sizing:border-box;
}

#footEspecial a{
	color:#fff;
}


#footEspecial ul li.fb a{
	
	background:url(img/sprite-foot.svg) no-repeat left bottom;

}


#footEspecial ul li.tw a{
	
	background:url(img/sprite-foot.svg) no-repeat -44px bottom;

}

#footEspecial ul li.gplus a{
	
	background:url(img/sprite-foot.svg) no-repeat -88px bottom;

}

#footEspecial h6, #footEspecial h7{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:normal;
	font-size:16px;
	margin:0px;
	
}

@media all and (max-width:1024px){
	.imgMain span{
		height:300px;
	}
	
	
	
}


@media all and (max-width:800px){
	
blockquote.fRight{
	clear: both;
    float: none !important;
   
    margin: 20px auto !important;
    position: relative;
   text-align:center;
    width: 80% !important;
	
}


.block3 .row1, .block5 .row1, .block6 .row1{
	float:left;
	display:block;
	margin-right:25px;
	margin-bottom:10px;
}

.block3 .row3, .block5 .row3, .block6 .row3{
	float:none;
	display:block;
	width:100%;
}

.block6 .row1{
	float:right;
	margin-right:0px;
	margin-left:25px;
}



.blockMicro{
	margin:30px 0px;
}
	
	
}

@media all and (max-width:640px){
	blockquote.fRight{
	margin: 10px auto !important;
	width: 100% !important;
 
	
}

	.imgMain span{
	background:url(img/img01.gif) no-repeat center center;
	height:200px;
	}
}


@media all and (max-width:480px){

	
	.row1, .row3{
		float:none;
		width:100%;
		margin:0px;
		display:table;
	}
	
	
	figure{
		margin:20px 0px !important;
	}
	
	
blockquote{
	padding:40px 0px;
	text-align:center;
	font-size:24px;

}

blockquote:after, 
blockquote:before{
	
	width:50px;
	height:50px;
	
}






.videoMicro{
	margin:15px 0px;
}

#headEspecial .logo2 a{
	background-size:142px;
}


}